Kann ich den neuen iPod Nano mit OS-X 10.5.8 und iTunes 10.6.3 benutzen?

iPod

Folge dieser Frage

1 Antwort von der Community

  • Beste Antwort:

    Leider nicht, er benötigt mindestens iTunes 10.7 welches mindestens OS X 10.6.8 voraussetzt.

    War die Antwort hilfreich? Antwort 1

    10 von 11 Personen fanden dies nützlich

Ähnliche Fragen

Weitere ähnliche Fragen